{% extends 'musiques/base.html' %}

{% load static %}

{% block style %}
<link rel="stylesheet" href="{% static 'musiques/css/stylehome.css' %}">
{% endblock %}

{% block title %}{% endblock %}
{% block contenu %}

<script>
    document.querySelector('.jumbotron').style.display = "none";
</script>
{% endblock %}

{% block video %}

  <video autoplay loop id="bgvid">
    <source src="{% static 'musiques/video/Beats.mp4' %}" type="video/mp4">
  </video>
  <section id="fondNoir">
    <section>
      <p>MUSIC MANAGEMENT</p>
      <p>THE BEST MUSIC MANAGER</p>
    </section>

  </section>
{% endblock %}



  